Subject: Re: guidance on avoiding too many people from one company/group

From: Mark Allman <[email-masked]>
Date: Tue, 12 Nov 2002 15:29:19 -0500

[Sorry for the repost, but the following is unlcear.  I meant "2 of
 3 meetings" as stated in this message.  --allman]

> Therefore a nomcom that has too little IETF experience among its
> voting members is likely to make dangerously naive decisions.

So, is 2 of 3 the right touchstone?  Or, would something with a bit
more history be better (4 of 6, 5 of 9, etc.)?  In the limit someone
can now attend 2 meetings and be eligible.  Is that adequate to do a
good job on nomcom (i.e., to have an appreciation of the job of an
AD)?

allman

--
Mark Allman -- BBN/NASA GRC -- http://roland.grc.nasa.gov/~mallman/

---

From: Dave Crocker <[email-masked]>
Date: Tue, 12 Nov 2002 12:48:05 -0800

Mark,

 (thanks for clarifying your suggestion.)
 
Tuesday, November 12, 2002, 12:29:19 PM, you wrote:
Mark> So, is 2 of 3 the right touchstone?  Or, would something with a bit
Mark> more history be better (4 of 6, 5 of 9, etc.)?  In the limit someone

No amount of simple IETF meeting attendance is adequate.   The only way to
make knowledgeable judgements about a process is to have had serious
involvement in that process.  That requires doing IETF management-related
activities.  Even editor may not be knowledgeable enough, but at least it
has had direct contact.

d/
-- 
 Dave Crocker  <mailto:[email-masked]>
 TribalWise <http://www.tribalwise.com>
 t +1.408.246.8253; f +1.408.850.1850